uuid: 1fa19d7c-ebb2-42e0-aa26-908e0fca6279
langcode: fr
status: true
dependencies:
  config:
    - system.menu.entete
  module:
    - menu_block
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_entete
theme: quartiers_de_demain
region: header_nav
weight: -4
provider: null
plugin: 'menu_block:entete'
settings:
  id: 'menu_block:entete'
  label: Entête
  label_display: visible
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'entete:'
  suggestion: entete
visibility: {  }
